jdbm.helper

## Class ActionVersioning.Version

- java.lang.Object
- - jdbm.helper.ActionVersioning.Version

Enclosing class:
  ActionVersioning

    public static class ActionVersioning.Version
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ActionVersioning.Version(long version)`

### Method Summary

Methods
`long` `getVersion()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ActionVersioning.Version

    public ActionVersioning.Version(long version)

### Method Detail

#### getVersion

    public long getVersion()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`